Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Hi Bhanu Sir,

Could you please check to make few changes in the "Contract Data-->Contract BOQ page in Implementation/Planning module".

Please Remove the Fields of Quantity and Unit Cost.
Please add the New Field "Bill No".

Kindly find the Complete details in the attached Screenshot.

History

#1 - 18/01/2025 03:31 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 28/01/2025 09:31 AM - Bhanuchander Sannidhanam
- Status changed from New to Ready for QA

- Deployed In set to QA Environment

#3 - 28/01/2025 09:36 AM - Kalyan Battula
- File clipboard-202501280935-umr63.png added

clipboard-202501280935-umr63.png

working fine New Field "Bill No" added
